[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[bpmn2-modeler-dev] Eclipse 2019-06 Graphiti update

Hi BPMN2 developers,

 

I just wanted to update the Graphiti version for Eclipse 2019-06 to Graphiti 0.16.0. The simrel aggregation fails due to BPMN 2 Modeler requiring Graphiti 0.15.0:

https://ci.eclipse.org/simrel/job/simrel.runaggregator.VALIDATE.gerrit/466/console

 

Could you open the version range to allow for Graphiti 0.16.0? We cleaned up some old deprecated APIs (back from Graphiti 0.13.0), besides that there are only minor changes.

 

The new version is available here:

http://download.eclipse.org/graphiti/updates/milestones/S-0.16.0M1-201904121159/

 

Best regards,

Michael

 

 

Michael Wenz


Expert Developer, T&I SAP CP Core Data Mgmt & K8s


SAP SE Dietmar-Hopp-Allee 16, 69190 Walldorf, Germany


T +49 6227 7-61613, E michael.wenz@xxxxxxx
 

Please consider the impact on the environment before printing this e-mail.

 

 

Pflichtangaben/Mandatory Disclosure Statement:

http://www.sap.com/company/legal/impressum.epx

 

Diese E-Mail kann Betriebs- oder Geschäftsgeheimnisse oder sonstige vertrauliche Informationen enthalten.  Sollten Sie diese E-Mail irrtümlich erhalten haben, ist Ihnen eine Kenntnisnahme des Inhalts, eine Vervielfältigung oder Weitergabe der E-Mail ausdrücklich untersagt. Bitte benachrichtigen Sie uns und vernichten Sie die empfangene E-Mail.

Vielen Dank.

 

This e-mail may contain trade secrets or privileged, undisclosed, or otherwise confidential information.  If you have received this e-mail in error, you are hereby notified that any review, copying, or distribution of it is strictly prohibited. Please inform us immediately and destroy the original transmittal.

Thank you for your cooperation

 


 

 

PNG image